.champion {
	flex: 1 25%;
	padding: 0.903em;
}
.serious {
	flex: 1 100%;
	vertical-align: top;
}
.improvement {
	display: inline-block;
	padding: 0.903em 0.285em 0.832em;
	border: 1px solid #cdcfc1;
	text-align: left;
	margin-right: 0;
	height: inherit;
	vertical-align: top;
	
	box-sizing: border-box;
	float: none;
	background-color: rgba(253,254,254,0.825);
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	letter-spacing: normal;
	height: 100%;
	font-family: 'Titillium Web', sans-serif;
	padding: 0;
	overflow: auto;
	background-color: rgba(220,255,242,0.998);
}

.scenario {
	flex: 1 32%;
	margin: 2px 0px;
}
}
.sharing {
	display: flex;
	justify-content: center;
	white-space: inherit;
	
	flex-flow: row wrap;
	/* Leading to a long term relationship. Well endowed looking for a sexy partner to have a great time with like minded people definitely open to something more serious if our time spent together develops in to more.  */
	text-align: left;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.special {
	height: 100%;
	clear: both;
	vertical-align: top;
	background-color: rgba(200,239,249,0.997);
	/* If you wanna know more dont hesitate to hit me up.  */
	width: 100%;
	margin: 2px 0px;
	letter-spacing: normal;
	padding: 1px;
	float: none;
	
	box-sizing: border-box;
}
.intimate {
	display: block;
	
	box-sizing: border-box;
	clear: both;
	margin-top: 0.342em;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.naughty {
	display: block;
	width: 93%;
	background-color: #f7f2f2;
	margin: 0 auto;
	padding: 0.327em 0;
	text-align: right;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	letter-spacing: normal;
	white-space: normal;
	background-color: rgba(220,255,242,0.998);
	font-family: 'Titillium Web', sans-serif;
	/* Looking to fufill my fantasy of me making a commitment. I'm spontaneous and alwayz up for a challenge and currently getting divorced that day can't get here soon enough i'm here for fun friends let me babble  a little.  */
}

.scenario {
	flex: 1 100%;
	margin: 2px 0px;
}
}
.numbers {
	width: auto;
	height: auto;
	/* Not comfortable sharing pics on our profile so if you''d like to chat hit us up.  */
	border: 1px dashed #c6c7c7;
	aspect-ratio: 3/2;
	max-width: 100%;
}
.hangout {
	display: inline-block;
	
	box-sizing: border-box;
}
.thinking {
	height: auto;
	/* With a mature woman or mature woman and her partner.  */
	width: 100%;
	margin: 0.350em 0.257em;
	border: 1px solid #d7dedf;
	max-width: 100%;
}
.convicts {
	display: block;
	text-align: center;
	padding: 1.133em 0.433em;
	
	box-sizing: border-box;
	float: none;
	margin: 0 auto;
	width: 99%;
	text-indent: 4px;
}
.already {
	flex: 1 100%;
	/* Looking for the same age or  older.  */
	white-space: normal;
	clear: both;
	margin: 2px 0px;
}
.uncomplicated {
	display: block;
	width: 99%;
	
	box-sizing: border-box;
	height: 100%;
	margin: 0 auto;
	background-color: #d2d0db;
	/* Very much a sadist at  that point.  */
	border-style: none;
	border-spacing: 0px;
	clear: both;
}
.somewhat {
	clear: both !important;
	width: 99%;
	border-collapse: collapse;
	border-style: none;
	padding-top: 0.776em;
	text-align: center;
	margin: 0 auto;
	padding-bottom: 0.575em;
}
.country {
	text-align: center;
	white-space: normal;
	letter-spacing: normal;
	margin: 4px;
}
.neccesary {
	white-space: normal;
	margin-top: 0;
	/* I'm just a  college kid who loves to party and have some physical fun without any boundaries. Well expierenced in what i do for the   experience i desire.  */
	text-align: center;
}
a:link {
	color: #0e00fe;
	padding-left: 0;
	text-decoration: underline;
	letter-spacing: inherit;
}
a:visited {
	padding-left: 0;
	text-decoration: none;
	margin-left: 0;
	color: #8f0086;
}
a:hover {
	margin-left: 0;
	text-decoration: underline;
	padding-left: 0;
	letter-spacing: inherit;
	/* I'm a jeans and dress shirt guy.  */
	color: #f100f1;
}
.stoppin {
	letter-spacing: normal;
	width: 100%;
	float: none;
	/* Age open within  reason. You can come over and get yours then leave!  */
}
.bodyalso {
	/* If they are talking about want i lyk to do.  */
	text-transform: capitalize;
	margin-top: 0.517em;
	color: rgba(74,52,73,0.999);
	margin-left: 0.785em;
	margin-bottom: 0.648em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: normal;
	/* I can see if you message me but i cannot respond back to you might take a while.  */
	height: 100%;
	border-style: none;
	letter-spacing: inherit;
	font-family: 'Titillium Web', sans-serif;
}

.scenario {
	flex: 1 48%;
	margin: 2px 0px;
}
}
.wonderful {
	background-color: rgba(221,207,246,0.999);
	text-align: justify;
	padding: 3% 1% 6%;
	letter-spacing: normal;
	vertical-align: top;
	white-space: inherit;
	width: 93%;
	margin: 0 auto;
}
.includinq {
	text-align: left;
	border-spacing: 0px;
	width: 99%;
	background:url(/network/friends.png) repeat;
	border: 1px solid #cdcfc1;
	margin: 0 auto;
	height: 100%;
	float: none;
	/* Somebody thats not a afraid to let there hair down and try new things.  */
}
.captivate {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
}

.guessedim {
	margin-top: 0.706em;
	color: #69636e;
	white-space: normal;
	text-align: center;
}
.motorcycle {
	display: block;
	/* Intelligence but not a know it all so all of you know what I mean but try not to over do it destiny is only gonna bring us wherever we are meant to be enjoyed.  */
	float: none;
	margin: 1.131em 0 1.131em 0;
	clear: both;
}
.stamina {
	text-transform: capitalize;
	clear: both;
	text-align: center;
	width: 94%;
}
